html{
	scroll-behavior: smooth;
}

#main{
	background-color: #e6e6e6;
	margin: 0;
	padding: 0;
	border: 0;
}

#home{
	top: 0;
	background-color: #e6e6e6;
	z-index: 2;
}

.Button1{
	background-color: #D8D8D8;
	box-shadow: 0px 2px 2px rgb(0 0 0 / 0.2);
}
.Button1:hover{
	background-color: #3BECC6;
}

.Button2{
	background-color: #C6C6C6;
	box-shadow: 0px 2px 2px rgb(0 0 0 / 0.2);
}
.Button2:hover{
	background-color: #3BECC6;
}

.Button3{
	background-color: #3BECC6;
	box-shadow: 0px 2px 2px rgb(0 0 0 / 0.2);
}
.Button3:hover{
	background-color: #3FB199;
	color: white;
}

#Hero2{
	background-size: 100%;
}

#about{
	background-color: #D8D8D8;
	background-size: 100%;
	min-height: 60vh;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.skill{
	background-color: #D8D8D8;
}

#projects{
	background-color: #e6e6e6;
	background-size: 100%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#Testimonial{
	background-color: #D8D8D8;
	background-size: 100%;
	padding-top: 2rem;
}

.Feedback{
	font-size: 18px;
	margin-bottom: 3px;
}

.fbFooter{
	font-size: 12px;
}

.fbColumn{
	margin: 1rem;
}

#book-now{
	background-color: #e6e6e6;
	background-size: 100%;
	padding-top: 3rem;
}

.footer{
	font-size: 10px;
	padding-top: 1px;
	margin-bottom: 0px;
}

.name{
	color: #3BECC6;
}

.Navigation{
	background-color: #e6e6e6;
	position: sticky;
	top: 0;
}

.overlay5{
	opacity: 0;
	transition: .5s ease;
	background-color: #3BECC6;
}

.fb:hover{
	width: 25px;
}

.ig:hover{
	width: 25px;
}

.dribbble:hover{
	width: 25px;
}

.behance:hover{
	width: 25px;
}

.gitlab:hover{
	width: 25px;
}